## starjava-util 1.0%2B2017.09.28

=== debian/changelog ===
starjava-util (1.0+2017.09.28-2) unstable; urgency=medium

  * Update VCS fields to use salsa.d.o
  * Fix URL comparison in testResourceStream() for Java 9 (Closes: #893529)
  * Push Standards-Version to 4.1.3. No changes needed.
  * Push compat to 11
  * Don't include ImageHolder.java in jar file

 -- Ole Streicher <olebole@debian.org>  Fri, 30 Mar 2018 14:33:18 +0200

starjava-util (1.0+2017.09.28-1) unstable; urgency=low

  * New upstream version 1.0+2017.09.28
  * Push Standards-Version to 4.1.1. No changes needed

 -- Ole Streicher <olebole@debian.org>  Tue, 03 Oct 2017 15:13:10 +0200

starjava-util (1.0+2017.03.17-2) unstable; urgency=low

  * Remove reference to sun.awt.shell.ShellFolder (Closes: #873253)
  * Push Standards-Version to 4.1.0. No changes needed.
  * Make -doc package Multi-Arch: foreign as suggested by Multiarch hinter

 -- Ole Streicher <olebole@debian.org>  Wed, 30 Aug 2017 10:33:22 +0200

starjava-util (1.0+2017.03.17-1) unstable; urgency=low

  * Initial release. (Closes: #855781)

 -- Ole Streicher <olebole@debian.org>  Sat, 08 Apr 2017 11:18:18 +0200
