=== debian/control ===
Source: starjava-util
Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Section: java
Priority: optional
Build-Depends: ant, debhelper (>= 11), dh-exec, javahelper
Build-Depends-Indep: ant-optional,
                     default-jdk,
                     default-jdk-doc,
                     junit,
                     libcommons-compress-java
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/debian-astro-team/starjava-util
Vcs-Git: https://salsa.debian.org/debian-astro-team/starjava-util.git
Homepage: https://github.com/Starlink/starjava/tree/master/util

Package: starlink-util-java
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Description: Miscellaneous utilities for the Starjava classes
 This package is a helper function for the other Starjava packages. It
 contains a number of helper and utility classes that don't fit elsewhere.
 .
 Classes include some basic functionality like lists for Java
 primitives, input/output classes, gui classes, DTD and xsd etc.

Package: starlink-util-java-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: ${misc:Depends}
Recommends: ${java:Recommends}
Description: Miscellaneous utilities for the Starjava classes (documentation)
 This package is a helper function for the other Starjava packages. It
 contains a number of helper and utility classes that don't fit elsewhere.
 .
 Classes include some basic functionality like lists for Java
 primitives, input/output classes, gui classes, DTD and xsd etc.
 .
 This package contains the JavaDoc documentation of the package.
