## starjava-util 1.0%2B2024.11.05

=== debian/control ===
--- 
+++ 
@@ -11,8 +11,8 @@
                      default-jdk,
                      default-jdk-doc,
                      junit,
-                     libcommons-compress-java
-Standards-Version: 4.5.1
+                     starlink-auth-java
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/starjava-util
 Vcs-Git: https://salsa.debian.org/debian-astro-team/starjava-util.git
 Homepage: https://github.com/Starlink/starjava/tree/master/util
@@ -20,11 +20,12 @@
 
 Package: starlink-util-java
 Architecture: all
+Multi-Arch: foreign
 Depends: ${java:Depends},
          ${misc:Depends}
-Breaks: starlink-topcat-java (<< 4.8~),
-        starlink-ttools-java (<< 3.4~),
-        starlink-vo-java (<< 0.2+2019.09.18~),
+Breaks: starlink-table-java (<< 4.1.3~),
+        starlink-topcat-java (<< 4.8.7~),
+        starlink-ttools-java (<< 3.4.7~)
 Description: Miscellaneous utilities for the Starjava classes
  This package is a helper function for the other Starjava packages. It
  contains a number of helper and utility classes that don't fit elsewhere.
