## starjava-util 1.0+2017.03.17

=== debian/control ===
--- 
+++ 
@@ -3,29 +3,20 @@
 Uploaders: Ole Streicher <olebole@debian.org>
 Section: java
 Priority: optional
-Build-Depends: ant,
-               debhelper-compat (= 13),
-               dh-exec,
-               javahelper
+Build-Depends: ant, debhelper (>= 9), dh-exec, javahelper
 Build-Depends-Indep: ant-optional,
                      default-jdk,
                      default-jdk-doc,
                      junit,
-                     starlink-auth-java
-Standards-Version: 4.7.0
-Vcs-Browser: https://salsa.debian.org/debian-astro-team/starjava-util
-Vcs-Git: https://salsa.debian.org/debian-astro-team/starjava-util.git
+                     libcommons-compress-java
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/starjava-util.git
+Vcs-Git: https://anonscm.debian.org/cgit/debian-astro/packages/starjava-util.git
 Homepage: https://github.com/Starlink/starjava/tree/master/util
-Rules-Requires-Root: no
 
 Package: starlink-util-java
 Architecture: all
-Multi-Arch: foreign
-Depends: ${java:Depends},
-         ${misc:Depends}
-Breaks: starlink-table-java (<< 4.1.3~),
-        starlink-topcat-java (<< 4.8.7~),
-        starlink-ttools-java (<< 3.4.7~)
+Depends: ${java:Depends}, ${misc:Depends}
 Description: Miscellaneous utilities for the Starjava classes
  This package is a helper function for the other Starjava packages. It
  contains a number of helper and utility classes that don't fit elsewhere.
@@ -35,7 +26,6 @@
 
 Package: starlink-util-java-doc
 Architecture: all
-Multi-Arch: foreign
 Section: doc
 Depends: ${misc:Depends}
 Recommends: ${java:Recommends}
