## starjava-util 1.0+2017.09.28

=== debian/changelog ===
starjava-util (1.0+2017.09.28-1ubuntu1) bionic; urgency=medium

  * Disable the autopkg test, not working with OpenJDK 9.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 29 Mar 2018 19:46:05 +0800
