=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                      default-jdk-doc,
                      junit,
                      libcommons-compress-java
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/starjava-util.git
 Vcs-Git: https://anonscm.debian.org/cgit/debian-astro/packages/starjava-util.git
 Homepage: https://github.com/Starlink/starjava/tree/master/util
@@ -26,6 +26,7 @@
 
 Package: starlink-util-java-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends: ${misc:Depends}
 Recommends: ${java:Recommends}
