=== debian/rules ===
--- 
+++ 
@@ -1,16 +1,14 @@
 #!/usr/bin/make -f
 
 %:
-	dh $@ --with javahelper
+	dh $@ --with javahelper 
 
 override_dh_auto_build:
 	ant jars
 	ant javadocs
 
-override_dh_auto_test:
-ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
-	ant test -Djava.awt.headless=true
-endif
+#override_dh_auto_test:
+#	ant test -Djava.awt.headless=true
 
 get-orig-source:
 	svn export https://github.com/Starlink/starjava/trunk/util starjava-util ; \
