=== debian/tests/control ===
Test-Command: true
Depends: starlink-util-java,
         ant, ant-optional, default-jdk, junit
#Test-Command: ant test -Dbuild.dir=$ADTTMP -Drunonly.install=true -Djunit.present=true -Djava.awt.headless=true
#Depends: starlink-util-java,
#         ant, ant-optional, default-jdk, junit
