## starjava-util 1.0+2018.03.30

=== debian/changelog ===
starjava-util (1.0+2018.03.30-1) unstable; urgency=low

  * New upstream version 1.0+2018.03.30. Rediff patches
  * Push Standards-Version to 4.1.4. No changes needed.

 -- Ole Streicher <olebole@debian.org>  Tue, 24 Apr 2018 15:20:14 +0200
