=== debian/control ===
--- 
+++ 
@@ -3,15 +3,15 @@
 Uploaders: Ole Streicher <olebole@debian.org>
 Section: java
 Priority: optional
-Build-Depends: ant, debhelper (>= 9), dh-exec, javahelper
+Build-Depends: ant, debhelper (>= 11), dh-exec, javahelper
 Build-Depends-Indep: ant-optional,
                      default-jdk,
                      default-jdk-doc,
                      junit,
                      libcommons-compress-java
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/starjava-util.git
-Vcs-Git: https://anonscm.debian.org/cgit/debian-astro/packages/starjava-util.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/debian-astro-team/starjava-util
+Vcs-Git: https://salsa.debian.org/debian-astro-team/starjava-util.git
 Homepage: https://github.com/Starlink/starjava/tree/master/util
 
 Package: starlink-util-java
