## starjava-util 1.0+2018.05.02

=== debian/changelog ===
starjava-util (1.0+2018.05.02-1) unstable; urgency=low

  * New upstream version 1.0+2018.05.02

 -- Ole Streicher <olebole@debian.org>  Wed, 13 Jun 2018 08:36:36 +0200
