## starjava-util 1.0+2018.10.12

=== debian/changelog ===
starjava-util (1.0+2018.10.12-4) unstable; urgency=medium

  * Add Breaks for old starlink-task-java pkg

 -- Ole Streicher <olebole@debian.org>  Mon, 19 Nov 2018 20:37:31 +0100

starjava-util (1.0+2018.10.12-3) unstable; urgency=medium

  * Correct package names in Breaks. Closes: #913087

 -- Ole Streicher <olebole@debian.org>  Mon, 19 Nov 2018 11:59:16 +0100

starjava-util (1.0+2018.10.12-2) unstable; urgency=low

  * Package breaks old ttools

 -- Ole Streicher <olebole@debian.org>  Tue, 06 Nov 2018 21:25:03 +0100

starjava-util (1.0+2018.10.12-1) unstable; urgency=low

  * New upstream version 1.0+2018.10.12. Rediff patches
  * Push Standards-Version to 4.2.1. No changes needed.

 -- Ole Streicher <olebole@debian.org>  Fri, 02 Nov 2018 20:31:08 +0100
