=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                      default-jdk-doc,
                      junit,
                      libcommons-compress-java
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/starjava-util
 Vcs-Git: https://salsa.debian.org/debian-astro-team/starjava-util.git
 Homepage: https://github.com/Starlink/starjava/tree/master/util
@@ -17,6 +17,9 @@
 Package: starlink-util-java
 Architecture: all
 Depends: ${java:Depends}, ${misc:Depends}
+Breaks: starlink-task-java (<< 0.2+2018.07.16~),
+        starlink-ttools-java (<< 3.1.5~),
+        starlink-vo-java (<< 0.2+2018.10.25~)
 Description: Miscellaneous utilities for the Starjava classes
  This package is a helper function for the other Starjava packages. It
  contains a number of helper and utility classes that don't fit elsewhere.
