## starjava-util 1.0+2019.01.04

=== debian/changelog ===
starjava-util (1.0+2019.01.04-1) unstable; urgency=low

  * New upstream version 1.0+2019.01.04
  * Drop Remove-reference-to-sun.awt.shell.ShellFolder.patch: fixed upstream
  * Fix possible threading bug in PipeReaderThread
  * Push Standards-Version to 4.3.0. No changes needed

 -- Ole Streicher <olebole@debian.org>  Wed, 09 Jan 2019 12:03:20 +0100
