=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                      default-jdk-doc,
                      junit,
                      libcommons-compress-java
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/starjava-util
 Vcs-Git: https://salsa.debian.org/debian-astro-team/starjava-util.git
 Homepage: https://github.com/Starlink/starjava/tree/master/util
