## starjava-util 1.0+2019.07.22

=== debian/changelog ===
starjava-util (1.0+2019.07.22-1) unstable; urgency=low

  * New upstream version 1.0+2019.07.22. Rediff patches
  * Push Standards-Version to 4.4.0. No changes required
  * Push compat to 12. Remove d/compat
  * Add gitlab-ci for salsa

 -- Ole Streicher <olebole@debian.org>  Fri, 02 Aug 2019 09:09:33 +0200
