## starjava-util 1.0+2019.11.05

=== debian/changelog ===
starjava-util (1.0+2019.11.05-1) unstable; urgency=low

  * New upstream version 1.0+2019.11.05. Rediff patches
  * Push Standards-Version to 4.4.1. No changes needed.

 -- Ole Streicher <olebole@debian.org>  Fri, 22 Nov 2019 09:44:03 +0100
