## starjava-util 1.0+2020.04.29

=== debian/changelog ===
starjava-util (1.0+2020.04.29-1) unstable; urgency=low

  * New upstream version 1.0+2020.04.29
  * Push Standards-Version to 4.5.0. No changes needed
  * Push dh compat to 13
  * Remove outdated Breaks statements

 -- Ole Streicher <olebole@debian.org>  Sun, 21 Jun 2020 14:14:29 +0200

starjava-util (1.0+2019.11.05-2) unstable; urgency=low

  * Declare Breaks for incompatible starlink-vo-java version

 -- Ole Streicher <olebole@debian.org>  Sat, 23 Nov 2019 15:45:07 +0100
