## starjava-util 1.0+2020.10.01

=== debian/changelog ===
starjava-util (1.0+2020.10.01-1) unstable; urgency=medium

  * New upstream version 1.0+2020.10.01
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Fri, 06 Nov 2020 09:17:21 +0100
