## starjava-util 1.0+2021.01.10

=== debian/changelog ===
starjava-util (1.0+2021.01.10-2) unstable; urgency=medium

  * Add incompability to old topcat/ttools versions
  * Disable reprotest in gitlab-ci

 -- Ole Streicher <olebole@debian.org>  Thu, 14 Jan 2021 15:54:46 +0100

starjava-util (1.0+2021.01.10-1) unstable; urgency=medium

  * New upstream version 1.0+2021.01.10
  * Push Standards-Version to 4.5.1. No changes needed
  * Add "Rules-Requires-Root: no" to d/control

 -- Ole Streicher <olebole@debian.org>  Wed, 13 Jan 2021 21:46:04 +0100
