## starjava-util 1.0+2021.09.10

=== debian/changelog ===
starjava-util (1.0+2021.09.10-1) unstable; urgency=medium

  * New upstream version 1.0+2021.09.10
  * Drop Use-commons-compress-instead-of-apache-ant.patch
  * Push Standards-Version to 4.6.0. No changes needed

 -- Ole Streicher <olebole@debian.org>  Tue, 04 Jan 2022 15:15:18 +0100
