=== debian/control ===
--- 
+++ 
@@ -10,18 +10,20 @@
 Build-Depends-Indep: ant-optional,
                      default-jdk,
                      default-jdk-doc,
-                     junit,
-                     libcommons-compress-java
-Standards-Version: 4.5.0
+                     junit
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/starjava-util
 Vcs-Git: https://salsa.debian.org/debian-astro-team/starjava-util.git
 Homepage: https://github.com/Starlink/starjava/tree/master/util
+Rules-Requires-Root: no
 
 Package: starlink-util-java
 Architecture: all
 Depends: ${java:Depends},
          ${misc:Depends}
-Breaks: starlink-vo-java (<< 0.2+2019.09.18~)
+Breaks: starlink-topcat-java (<< 4.8~),
+        starlink-ttools-java (<< 3.4~),
+        starlink-vo-java (<< 0.2+2019.09.18~)
 Description: Miscellaneous utilities for the Starjava classes
  This package is a helper function for the other Starjava packages. It
  contains a number of helper and utility classes that don't fit elsewhere.
