## starjava-util 1.0+2022.06.09

=== debian/changelog ===
starjava-util (1.0+2022.06.09-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Replace use of deprecated $ADTTMP with $AUTOPKGTEST_TMP.
  * Remove constraints unnecessary since buster

  [ Ole Streicher ]
  * New upstream version 1.0+2022.06.09

 -- Ole Streicher <olebole@debian.org>  Mon, 13 Jun 2022 16:13:44 +0200

starjava-util (1.0+2022.04.04-2) unstable; urgency=medium

  * Add versionized breaks for incompatible starjava package versions
  * Add Multi-arch:foreign as proposed by Multiarch hinter

 -- Ole Streicher <olebole@debian.org>  Thu, 21 Apr 2022 08:54:00 +0200

starjava-util (1.0+2022.04.04-1) unstable; urgency=medium

  * New upstream version 1.0+2022.04.04

 -- Ole Streicher <olebole@debian.org>  Tue, 19 Apr 2022 10:46:57 +0200
