## starjava-util 1.0+2022.06.20

=== debian/changelog ===
starjava-util (1.0+2022.06.20-1) unstable; urgency=medium

  * New upstream version 1.0+2022.06.20

 -- Ole Streicher <olebole@debian.org>  Thu, 14 Jul 2022 11:39:41 +0200
