=== debian/control ===
--- 
+++ 
@@ -21,9 +21,10 @@
 Architecture: all
 Depends: ${java:Depends},
          ${misc:Depends}
-Breaks: starlink-topcat-java (<< 4.8~),
-        starlink-ttools-java (<< 3.4~),
-        starlink-vo-java (<< 0.2+2019.09.18~)
+Breaks: starlink-table-java (<< 4.1~),
+        starlink-topcat-java (<< 4.8.4~),
+        starlink-ttools-java (<< 3.4.4~)
+Multi-Arch: foreign
 Description: Miscellaneous utilities for the Starjava classes
  This package is a helper function for the other Starjava packages. It
  contains a number of helper and utility classes that don't fit elsewhere.
