## starjava-util 1.0+2022.09.23

=== debian/changelog ===
starjava-util (1.0+2022.09.23-2) unstable; urgency=medium

  * Update versionized breaks for starjava-table, -topcat, -ttools

 -- Ole Streicher <olebole@debian.org>  Fri, 07 Oct 2022 19:19:59 +0200

starjava-util (1.0+2022.09.23-1) unstable; urgency=medium

  * New upstream version 1.0+2022.09.23
  * Push Standards-Version to 4.6.1. No changes needed

 -- Ole Streicher <olebole@debian.org>  Thu, 06 Oct 2022 18:13:31 +0200
