=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                      default-jdk,
                      default-jdk-doc,
                      junit
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/starjava-util
 Vcs-Git: https://salsa.debian.org/debian-astro-team/starjava-util.git
 Homepage: https://github.com/Starlink/starjava/tree/master/util
@@ -19,12 +19,12 @@
 
 Package: starlink-util-java
 Architecture: all
+Multi-Arch: foreign
 Depends: ${java:Depends},
          ${misc:Depends}
-Breaks: starlink-table-java (<< 4.1~),
-        starlink-topcat-java (<< 4.8.4~),
-        starlink-ttools-java (<< 3.4.4~)
-Multi-Arch: foreign
+Breaks: starlink-table-java (<< 4.1.3~),
+        starlink-topcat-java (<< 4.8.7~),
+        starlink-ttools-java (<< 3.4.7~)
 Description: Miscellaneous utilities for the Starjava classes
  This package is a helper function for the other Starjava packages. It
  contains a number of helper and utility classes that don't fit elsewhere.
