## starjava-util 1.0+2023.04.06

=== debian/changelog ===
starjava-util (1.0+2023.04.06-1) unstable; urgency=medium

  * New upstream version 1.0+2023.04.06
  * Push Standards-Version to 4.6.2. No changes needed.

 -- Ole Streicher <olebole@debian.org>  Mon, 26 Jun 2023 08:57:25 +0200
