=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                      default-jdk,
                      default-jdk-doc,
                      junit
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/starjava-util
 Vcs-Git: https://salsa.debian.org/debian-astro-team/starjava-util.git
 Homepage: https://github.com/Starlink/starjava/tree/master/util
