## starjava-util 1.0+2023.10.31

=== debian/changelog ===
starjava-util (1.0+2023.10.31-1) unstable; urgency=medium

  * New upstream version 1.0+2023.10.31
  * new dependency starlink-auth-java

 -- Ole Streicher <olebole@debian.org>  Thu, 09 Nov 2023 13:53:35 +0100
