=== debian/control ===
--- 
+++ 
@@ -10,7 +10,8 @@
 Build-Depends-Indep: ant-optional,
                      default-jdk,
                      default-jdk-doc,
-                     junit
+                     junit,
+                     starlink-auth-java
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/starjava-util
 Vcs-Git: https://salsa.debian.org/debian-astro-team/starjava-util.git
