## starjava-util 1.0+2024.08.06

=== debian/changelog ===
starjava-util (1.0+2024.08.06-1) unstable; urgency=medium

  * New upstream version 1.0+2024.08.06
  * Rediff patches
  * Temporarily disable failing test
  * Push Standards-Version to 4.7.0. No changes needed

 -- Ole Streicher <olebole@debian.org>  Sat, 12 Oct 2024 16:54:28 +0200

starjava-util (1.0+2024.01.29-1) unstable; urgency=medium

  * Update get-orig-source to use git sparse checkout instead of svn
  * New upstream version 1.0+2024.01.29

 -- Ole Streicher <olebole@debian.org>  Thu, 23 May 2024 11:17:53 +0200
