## starjava-util 1.0+2024.11.05

=== debian/changelog ===
starjava-util (1.0+2024.11.05-1) unstable; urgency=medium

  * New upstream version 1.0+2024.11.05
  * Drop Temporarily-disable-failing-test.patch: fixed upstream

 -- Ole Streicher <olebole@debian.org>  Tue, 19 Nov 2024 12:32:16 +0100
